searchNodes=[{"doc":"Examples Say something: iex&gt; TwiML . say ( &quot;Hello&quot; ) |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Say&gt;Hello&lt;/Say&gt; &lt;/Response&gt;) Say 2 things, one after the other: iex&gt; TwiML . say ( &quot;Hello&quot; ) |&gt; TwiML . say ( &quot;world&quot; ) |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Say&gt;Hello&lt;/Say&gt; &lt;Say&gt;world&lt;/Say&gt; &lt;/Response&gt;) Say something in another voice: iex&gt; TwiML . say ( &quot;Hello&quot; , voice : &quot;woman&quot; ) |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Say voice=&quot;woman&quot;&gt;Hello&lt;/Say&gt; &lt;/Response&gt;) Leaving the content empty for a TwiML verb, will create a TwiML element that has no body: iex&gt; TwiML . hangup ( ) |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Hangup/&gt; &lt;/Response&gt;) You can embed TwiML tags into other tags using the into_* function: iex&gt; TwiML . say ( &quot;Lets say this inside the gather&quot; ) ...&gt; |&gt; TwiML . into_gather ( language : &quot;en-US&quot; , input : &quot;speech&quot; ) ...&gt; |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Gather language=&quot;en-US&quot; input=&quot;speech&quot;&gt; &lt;Say&gt;Lets say this inside the gather&lt;/Say&gt; &lt;/Gather&gt; &lt;/Response&gt;) If you have multiple TwiML tags you want to embed, that works too: iex&gt; TwiML . say ( &quot;Hi&quot; ) ...&gt; |&gt; TwiML . say ( &quot;We cool?&quot; ) ...&gt; |&gt; TwiML . into_gather ( language : &quot;en-US&quot; , input : &quot;speech&quot; , hints : &quot;yes, no&quot; ) ...&gt; |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Gather language=&quot;en-US&quot; input=&quot;speech&quot; hints=&quot;yes, no&quot;&gt; &lt;Say&gt;Hi&lt;/Say&gt; &lt;Say&gt;We cool?&lt;/Say&gt; &lt;/Gather&gt; &lt;/Response&gt;) It is also possible to just include a few of the preceding tags into the body of another element. The 1 decides that we want to only put the last element into the Dial element's body: iex&gt; TwiML . say ( &quot;Calling Yodel&quot; ) ...&gt; |&gt; TwiML . number ( &quot;+1 415-483-0400&quot; ) ...&gt; |&gt; TwiML . into_dial ( 1 ) ...&gt; |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Say&gt;Calling Yodel&lt;/Say&gt; &lt;Dial&gt; &lt;Number&gt;+1 415-483-0400&lt;/Number&gt; &lt;/Dial&gt; &lt;/Response&gt;) The into_* functions can take the number of preceding tags, attributes or both as arguments: iex&gt; TwiML . identity ( &quot;venkman&quot; ) ...&gt; |&gt; TwiML . into_client ( 1 ) ...&gt; |&gt; TwiML . identity ( &quot;stantz&quot; ) ...&gt; |&gt; TwiML . into_client ( 1 , method : &quot;GET&quot; ) ...&gt; |&gt; TwiML . into_dial ( caller : &quot;+1 415-483-0400&quot; ) ...&gt; |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Dial caller=&quot;+1 415-483-0400&quot;&gt; &lt;Client&gt; &lt;Identity&gt;venkman&lt;/Identity&gt; &lt;/Client&gt; &lt;Client method=&quot;GET&quot;&gt; &lt;Identity&gt;stantz&lt;/Identity&gt; &lt;/Client&gt; &lt;/Dial&gt; &lt;/Response&gt;) Multiple calls to into_* functions allow building complex nested TwiML structures without losing readability in the code due to nested function calls: iex&gt; TwiML . identity ( &quot;venkman&quot; ) ...&gt; |&gt; TwiML . parameter ( name : &quot;first_name&quot; , value : &quot;Peter&quot; ) ...&gt; |&gt; TwiML . parameter ( name : &quot;last_name&quot; , value : &quot;Venkman&quot; ) ...&gt; |&gt; TwiML . into_client ( 3 ) ...&gt; |&gt; TwiML . into_dial ( 1 ) ...&gt; |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Dial&gt; &lt;Client&gt; &lt;Identity&gt;venkman&lt;/Identity&gt; &lt;Parameter name=&quot;first_name&quot; value=&quot;Peter&quot;/&gt; &lt;Parameter name=&quot;last_name&quot; value=&quot;Venkman&quot;/&gt; &lt;/Client&gt; &lt;/Dial&gt; &lt;/Response&gt;) Attributes can be provided both as snake_case or camelCase , but the latter is preferred as the code looks more Elixir-like. iex&gt; TwiML . dial ( &quot;+1 415-483-0400&quot; , recordingStatusCallback : &quot;https://example.org&quot; , recording_status_callback_method : &quot;POST&quot; ) ...&gt; |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; &lt;Response&gt; &lt;Dial recordingStatusCallback=&quot;https://example.org&quot; recordingStatusCallbackMethod=&quot;POST&quot;&gt;+1 415-483-0400&lt;/Dial&gt; &lt;/Response&gt;) Safe binary strings, IO Data or CDATA are supported as well. Make sure to only mark actually safe data as safe! iex&gt; TwiML . say ( { :safe , &quot;&lt;tag&gt;Hello World&lt;/tag&gt;&quot; } ) |&gt; TwiML . to_xml ( ) &quot;&lt;?xml version= \\&quot; 1.0 \\&quot; encoding= \\&quot; UTF-8 \\&quot; ?&gt; \\n &lt;Response&gt; \\n &lt;Say&gt;&lt;tag&gt;Hello World&lt;/tag&gt;&lt;/Say&gt; \\n &lt;/Response&gt;&quot; iex&gt; TwiML . say ( { :iodata , [ 104 , 101 , 108 , 108 , 111 , 32 , 119 , 111 , 114 , 108 , 100 ] } ) |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; \\n &lt;Response&gt; \\n &lt;Say&gt;hello world&lt;/Say&gt; \\n &lt;/Response&gt;) iex&gt; TwiML . say ( { :cdata , &quot;&lt;Hello&gt; \\\\ &lt;World&gt;&quot; } ) |&gt; TwiML . to_xml ( ) ~s(&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt; \\n &lt;Response&gt; \\n &lt;Say&gt;&lt;![CDATA[&lt;Hello&gt; \\\\ &lt;World&gt;]]&gt;&lt;/Say&gt; \\n &lt;/Response&gt;) This also works with attributes: iex&gt; TwiML . say ( { :safe , &quot;&lt;tag&gt;Hello World&lt;/tag&gt;&quot; } , voice : &quot;Polly.Joanna&quot; ) |&gt; TwiML . to_xml ( ) &quot;&lt;?xml version= \\&quot; 1.0 \\&quot; encoding= \\&quot; UTF-8 \\&quot; ?&gt; \\n &lt;Response&gt; \\n &lt;Say voice= \\&quot; Polly.Joanna \\&quot; &gt;&lt;tag&gt;Hello World&lt;/tag&gt;&lt;/Say&gt; \\n &lt;/Response&gt;&quot; iex&gt; TwiML . say ( { :iodata , [ 104 , 101 , 108 , 108 , 111 , 32 , 119 , 111 , 114 , 108 , 100 ] } , voice : &quot;Polly.Joanna&quot; ) |&gt; TwiML . to_xml ( ) &quot;&lt;?xml version= \\&quot; 1.0 \\&quot; encoding= \\&quot; UTF-8 \\&quot; ?&gt; \\n &lt;Response&gt; \\n &lt;Say voice= \\&quot; Polly.Joanna \\&quot; &gt;hello world&lt;/Say&gt; \\n &lt;/Response&gt;&quot; iex&gt; TwiML . say ( { :cdata , &quot;&lt;Hello&gt; \\\\ &lt;World&gt;&quot; } , voice : &quot;Polly.Joanna&quot; ) |&gt; TwiML . to_xml ( ) &quot;&lt;?xml version= \\&quot; 1.0 \\&quot; encoding= \\&quot; UTF-8 \\&quot; ?&gt; \\n &lt;Response&gt; \\n &lt;Say voice= \\&quot; Polly.Joanna \\&quot; &gt;&lt;![CDATA[&lt;Hello&gt; \\\\ &lt;World&gt;]]&gt;&lt;/Say&gt; \\n &lt;/Response&gt;&quot;","ref":"TwiML.html","title":"TwiML","type":"module"},{"doc":"","ref":"TwiML.html#autopilot/0","title":"TwiML.autopilot/0","type":"function"},{"doc":"","ref":"TwiML.html#autopilot/1","title":"TwiML.autopilot/1","type":"function"},{"doc":"","ref":"TwiML.html#autopilot/2","title":"TwiML.autopilot/2","type":"function"},{"doc":"","ref":"TwiML.html#autopilot/3","title":"TwiML.autopilot/3","type":"function"},{"doc":"","ref":"TwiML.html#client/0","title":"TwiML.client/0","type":"function"},{"doc":"","ref":"TwiML.html#client/1","title":"TwiML.client/1","type":"function"},{"doc":"","ref":"TwiML.html#client/2","title":"TwiML.client/2","type":"function"},{"doc":"","ref":"TwiML.html#client/3","title":"TwiML.client/3","type":"function"},{"doc":"","ref":"TwiML.html#conference/0","title":"TwiML.conference/0","type":"function"},{"doc":"","ref":"TwiML.html#conference/1","title":"TwiML.conference/1","type":"function"},{"doc":"","ref":"TwiML.html#conference/2","title":"TwiML.conference/2","type":"function"},{"doc":"","ref":"TwiML.html#conference/3","title":"TwiML.conference/3","type":"function"},{"doc":"","ref":"TwiML.html#connect/0","title":"TwiML.connect/0","type":"function"},{"doc":"","ref":"TwiML.html#connect/1","title":"TwiML.connect/1","type":"function"},{"doc":"","ref":"TwiML.html#connect/2","title":"TwiML.connect/2","type":"function"},{"doc":"","ref":"TwiML.html#connect/3","title":"TwiML.connect/3","type":"function"},{"doc":"","ref":"TwiML.html#dial/0","title":"TwiML.dial/0","type":"function"},{"doc":"","ref":"TwiML.html#dial/1","title":"TwiML.dial/1","type":"function"},{"doc":"","ref":"TwiML.html#dial/2","title":"TwiML.dial/2","type":"function"},{"doc":"","ref":"TwiML.html#dial/3","title":"TwiML.dial/3","type":"function"},{"doc":"","ref":"TwiML.html#enqueue/0","title":"TwiML.enqueue/0","type":"function"},{"doc":"","ref":"TwiML.html#enqueue/1","title":"TwiML.enqueue/1","type":"function"},{"doc":"","ref":"TwiML.html#enqueue/2","title":"TwiML.enqueue/2","type":"function"},{"doc":"","ref":"TwiML.html#enqueue/3","title":"TwiML.enqueue/3","type":"function"},{"doc":"","ref":"TwiML.html#gather/0","title":"TwiML.gather/0","type":"function"},{"doc":"","ref":"TwiML.html#gather/1","title":"TwiML.gather/1","type":"function"},{"doc":"","ref":"TwiML.html#gather/2","title":"TwiML.gather/2","type":"function"},{"doc":"","ref":"TwiML.html#gather/3","title":"TwiML.gather/3","type":"function"},{"doc":"","ref":"TwiML.html#hangup/0","title":"TwiML.hangup/0","type":"function"},{"doc":"","ref":"TwiML.html#hangup/1","title":"TwiML.hangup/1","type":"function"},{"doc":"","ref":"TwiML.html#hangup/2","title":"TwiML.hangup/2","type":"function"},{"doc":"","ref":"TwiML.html#hangup/3","title":"TwiML.hangup/3","type":"function"},{"doc":"","ref":"TwiML.html#identity/0","title":"TwiML.identity/0","type":"function"},{"doc":"","ref":"TwiML.html#identity/1","title":"TwiML.identity/1","type":"function"},{"doc":"","ref":"TwiML.html#identity/2","title":"TwiML.identity/2","type":"function"},{"doc":"","ref":"TwiML.html#identity/3","title":"TwiML.identity/3","type":"function"},{"doc":"","ref":"TwiML.html#into_autopilot/2","title":"TwiML.into_autopilot/2","type":"function"},{"doc":"","ref":"TwiML.html#into_autopilot/3","title":"TwiML.into_autopilot/3","type":"function"},{"doc":"","ref":"TwiML.html#into_client/2","title":"TwiML.into_client/2","type":"function"},{"doc":"","ref":"TwiML.html#into_client/3","title":"TwiML.into_client/3","type":"function"},{"doc":"","ref":"TwiML.html#into_conference/2","title":"TwiML.into_conference/2","type":"function"},{"doc":"","ref":"TwiML.html#into_conference/3","title":"TwiML.into_conference/3","type":"function"},{"doc":"","ref":"TwiML.html#into_connect/2","title":"TwiML.into_connect/2","type":"function"},{"doc":"","ref":"TwiML.html#into_connect/3","title":"TwiML.into_connect/3","type":"function"},{"doc":"","ref":"TwiML.html#into_dial/2","title":"TwiML.into_dial/2","type":"function"},{"doc":"","ref":"TwiML.html#into_dial/3","title":"TwiML.into_dial/3","type":"function"},{"doc":"","ref":"TwiML.html#into_enqueue/2","title":"TwiML.into_enqueue/2","type":"function"},{"doc":"","ref":"TwiML.html#into_enqueue/3","title":"TwiML.into_enqueue/3","type":"function"},{"doc":"","ref":"TwiML.html#into_gather/2","title":"TwiML.into_gather/2","type":"function"},{"doc":"","ref":"TwiML.html#into_gather/3","title":"TwiML.into_gather/3","type":"function"},{"doc":"","ref":"TwiML.html#into_hangup/2","title":"TwiML.into_hangup/2","type":"function"},{"doc":"","ref":"TwiML.html#into_hangup/3","title":"TwiML.into_hangup/3","type":"function"},{"doc":"","ref":"TwiML.html#into_identity/2","title":"TwiML.into_identity/2","type":"function"},{"doc":"","ref":"TwiML.html#into_identity/3","title":"TwiML.into_identity/3","type":"function"},{"doc":"","ref":"TwiML.html#into_leave/2","title":"TwiML.into_leave/2","type":"function"},{"doc":"","ref":"TwiML.html#into_leave/3","title":"TwiML.into_leave/3","type":"function"},{"doc":"","ref":"TwiML.html#into_number/2","title":"TwiML.into_number/2","type":"function"},{"doc":"","ref":"TwiML.html#into_number/3","title":"TwiML.into_number/3","type":"function"},{"doc":"","ref":"TwiML.html#into_parameter/2","title":"TwiML.into_parameter/2","type":"function"},{"doc":"","ref":"TwiML.html#into_parameter/3","title":"TwiML.into_parameter/3","type":"function"},{"doc":"","ref":"TwiML.html#into_pause/2","title":"TwiML.into_pause/2","type":"function"},{"doc":"","ref":"TwiML.html#into_pause/3","title":"TwiML.into_pause/3","type":"function"},{"doc":"","ref":"TwiML.html#into_pay/2","title":"TwiML.into_pay/2","type":"function"},{"doc":"","ref":"TwiML.html#into_pay/3","title":"TwiML.into_pay/3","type":"function"},{"doc":"","ref":"TwiML.html#into_play/2","title":"TwiML.into_play/2","type":"function"},{"doc":"","ref":"TwiML.html#into_play/3","title":"TwiML.into_play/3","type":"function"},{"doc":"","ref":"TwiML.html#into_prompt/2","title":"TwiML.into_prompt/2","type":"function"},{"doc":"","ref":"TwiML.html#into_prompt/3","title":"TwiML.into_prompt/3","type":"function"},{"doc":"","ref":"TwiML.html#into_queue/2","title":"TwiML.into_queue/2","type":"function"},{"doc":"","ref":"TwiML.html#into_queue/3","title":"TwiML.into_queue/3","type":"function"},{"doc":"","ref":"TwiML.html#into_record/2","title":"TwiML.into_record/2","type":"function"},{"doc":"","ref":"TwiML.html#into_record/3","title":"TwiML.into_record/3","type":"function"},{"doc":"","ref":"TwiML.html#into_redirect/2","title":"TwiML.into_redirect/2","type":"function"},{"doc":"","ref":"TwiML.html#into_redirect/3","title":"TwiML.into_redirect/3","type":"function"},{"doc":"","ref":"TwiML.html#into_refer/2","title":"TwiML.into_refer/2","type":"function"},{"doc":"","ref":"TwiML.html#into_refer/3","title":"TwiML.into_refer/3","type":"function"},{"doc":"","ref":"TwiML.html#into_reject/2","title":"TwiML.into_reject/2","type":"function"},{"doc":"","ref":"TwiML.html#into_reject/3","title":"TwiML.into_reject/3","type":"function"},{"doc":"","ref":"TwiML.html#into_say/2","title":"TwiML.into_say/2","type":"function"},{"doc":"","ref":"TwiML.html#into_say/3","title":"TwiML.into_say/3","type":"function"},{"doc":"","ref":"TwiML.html#into_sim/2","title":"TwiML.into_sim/2","type":"function"},{"doc":"","ref":"TwiML.html#into_sim/3","title":"TwiML.into_sim/3","type":"function"},{"doc":"","ref":"TwiML.html#into_sip/2","title":"TwiML.into_sip/2","type":"function"},{"doc":"","ref":"TwiML.html#into_sip/3","title":"TwiML.into_sip/3","type":"function"},{"doc":"","ref":"TwiML.html#into_siprec/2","title":"TwiML.into_siprec/2","type":"function"},{"doc":"","ref":"TwiML.html#into_siprec/3","title":"TwiML.into_siprec/3","type":"function"},{"doc":"","ref":"TwiML.html#into_stream/2","title":"TwiML.into_stream/2","type":"function"},{"doc":"","ref":"TwiML.html#into_stream/3","title":"TwiML.into_stream/3","type":"function"},{"doc":"","ref":"TwiML.html#into_virtual_agent/2","title":"TwiML.into_virtual_agent/2","type":"function"},{"doc":"","ref":"TwiML.html#into_virtual_agent/3","title":"TwiML.into_virtual_agent/3","type":"function"},{"doc":"","ref":"TwiML.html#leave/0","title":"TwiML.leave/0","type":"function"},{"doc":"","ref":"TwiML.html#leave/1","title":"TwiML.leave/1","type":"function"},{"doc":"","ref":"TwiML.html#leave/2","title":"TwiML.leave/2","type":"function"},{"doc":"","ref":"TwiML.html#leave/3","title":"TwiML.leave/3","type":"function"},{"doc":"","ref":"TwiML.html#number/0","title":"TwiML.number/0","type":"function"},{"doc":"","ref":"TwiML.html#number/1","title":"TwiML.number/1","type":"function"},{"doc":"","ref":"TwiML.html#number/2","title":"TwiML.number/2","type":"function"},{"doc":"","ref":"TwiML.html#number/3","title":"TwiML.number/3","type":"function"},{"doc":"","ref":"TwiML.html#parameter/0","title":"TwiML.parameter/0","type":"function"},{"doc":"","ref":"TwiML.html#parameter/1","title":"TwiML.parameter/1","type":"function"},{"doc":"","ref":"TwiML.html#parameter/2","title":"TwiML.parameter/2","type":"function"},{"doc":"","ref":"TwiML.html#parameter/3","title":"TwiML.parameter/3","type":"function"},{"doc":"","ref":"TwiML.html#pause/0","title":"TwiML.pause/0","type":"function"},{"doc":"","ref":"TwiML.html#pause/1","title":"TwiML.pause/1","type":"function"},{"doc":"","ref":"TwiML.html#pause/2","title":"TwiML.pause/2","type":"function"},{"doc":"","ref":"TwiML.html#pause/3","title":"TwiML.pause/3","type":"function"},{"doc":"","ref":"TwiML.html#pay/0","title":"TwiML.pay/0","type":"function"},{"doc":"","ref":"TwiML.html#pay/1","title":"TwiML.pay/1","type":"function"},{"doc":"","ref":"TwiML.html#pay/2","title":"TwiML.pay/2","type":"function"},{"doc":"","ref":"TwiML.html#pay/3","title":"TwiML.pay/3","type":"function"},{"doc":"","ref":"TwiML.html#play/0","title":"TwiML.play/0","type":"function"},{"doc":"","ref":"TwiML.html#play/1","title":"TwiML.play/1","type":"function"},{"doc":"","ref":"TwiML.html#play/2","title":"TwiML.play/2","type":"function"},{"doc":"","ref":"TwiML.html#play/3","title":"TwiML.play/3","type":"function"},{"doc":"","ref":"TwiML.html#prompt/0","title":"TwiML.prompt/0","type":"function"},{"doc":"","ref":"TwiML.html#prompt/1","title":"TwiML.prompt/1","type":"function"},{"doc":"","ref":"TwiML.html#prompt/2","title":"TwiML.prompt/2","type":"function"},{"doc":"","ref":"TwiML.html#prompt/3","title":"TwiML.prompt/3","type":"function"},{"doc":"","ref":"TwiML.html#queue/0","title":"TwiML.queue/0","type":"function"},{"doc":"","ref":"TwiML.html#queue/1","title":"TwiML.queue/1","type":"function"},{"doc":"","ref":"TwiML.html#queue/2","title":"TwiML.queue/2","type":"function"},{"doc":"","ref":"TwiML.html#queue/3","title":"TwiML.queue/3","type":"function"},{"doc":"","ref":"TwiML.html#record/0","title":"TwiML.record/0","type":"function"},{"doc":"","ref":"TwiML.html#record/1","title":"TwiML.record/1","type":"function"},{"doc":"","ref":"TwiML.html#record/2","title":"TwiML.record/2","type":"function"},{"doc":"","ref":"TwiML.html#record/3","title":"TwiML.record/3","type":"function"},{"doc":"","ref":"TwiML.html#redirect/0","title":"TwiML.redirect/0","type":"function"},{"doc":"","ref":"TwiML.html#redirect/1","title":"TwiML.redirect/1","type":"function"},{"doc":"","ref":"TwiML.html#redirect/2","title":"TwiML.redirect/2","type":"function"},{"doc":"","ref":"TwiML.html#redirect/3","title":"TwiML.redirect/3","type":"function"},{"doc":"","ref":"TwiML.html#refer/0","title":"TwiML.refer/0","type":"function"},{"doc":"","ref":"TwiML.html#refer/1","title":"TwiML.refer/1","type":"function"},{"doc":"","ref":"TwiML.html#refer/2","title":"TwiML.refer/2","type":"function"},{"doc":"","ref":"TwiML.html#refer/3","title":"TwiML.refer/3","type":"function"},{"doc":"","ref":"TwiML.html#reject/0","title":"TwiML.reject/0","type":"function"},{"doc":"","ref":"TwiML.html#reject/1","title":"TwiML.reject/1","type":"function"},{"doc":"","ref":"TwiML.html#reject/2","title":"TwiML.reject/2","type":"function"},{"doc":"","ref":"TwiML.html#reject/3","title":"TwiML.reject/3","type":"function"},{"doc":"","ref":"TwiML.html#say/0","title":"TwiML.say/0","type":"function"},{"doc":"","ref":"TwiML.html#say/1","title":"TwiML.say/1","type":"function"},{"doc":"","ref":"TwiML.html#say/2","title":"TwiML.say/2","type":"function"},{"doc":"","ref":"TwiML.html#say/3","title":"TwiML.say/3","type":"function"},{"doc":"","ref":"TwiML.html#sim/0","title":"TwiML.sim/0","type":"function"},{"doc":"","ref":"TwiML.html#sim/1","title":"TwiML.sim/1","type":"function"},{"doc":"","ref":"TwiML.html#sim/2","title":"TwiML.sim/2","type":"function"},{"doc":"","ref":"TwiML.html#sim/3","title":"TwiML.sim/3","type":"function"},{"doc":"","ref":"TwiML.html#sip/0","title":"TwiML.sip/0","type":"function"},{"doc":"","ref":"TwiML.html#sip/1","title":"TwiML.sip/1","type":"function"},{"doc":"","ref":"TwiML.html#sip/2","title":"TwiML.sip/2","type":"function"},{"doc":"","ref":"TwiML.html#sip/3","title":"TwiML.sip/3","type":"function"},{"doc":"","ref":"TwiML.html#siprec/0","title":"TwiML.siprec/0","type":"function"},{"doc":"","ref":"TwiML.html#siprec/1","title":"TwiML.siprec/1","type":"function"},{"doc":"","ref":"TwiML.html#siprec/2","title":"TwiML.siprec/2","type":"function"},{"doc":"","ref":"TwiML.html#siprec/3","title":"TwiML.siprec/3","type":"function"},{"doc":"","ref":"TwiML.html#stream/0","title":"TwiML.stream/0","type":"function"},{"doc":"","ref":"TwiML.html#stream/1","title":"TwiML.stream/1","type":"function"},{"doc":"","ref":"TwiML.html#stream/2","title":"TwiML.stream/2","type":"function"},{"doc":"","ref":"TwiML.html#stream/3","title":"TwiML.stream/3","type":"function"},{"doc":"","ref":"TwiML.html#to_xml/2","title":"TwiML.to_xml/2","type":"function"},{"doc":"","ref":"TwiML.html#virtual_agent/0","title":"TwiML.virtual_agent/0","type":"function"},{"doc":"","ref":"TwiML.html#virtual_agent/1","title":"TwiML.virtual_agent/1","type":"function"},{"doc":"","ref":"TwiML.html#virtual_agent/2","title":"TwiML.virtual_agent/2","type":"function"},{"doc":"","ref":"TwiML.html#virtual_agent/3","title":"TwiML.virtual_agent/3","type":"function"}]